Export (0) Print
Expand All

Troubleshooting Report Builder 2.0

SQL Server 2008

After you install Report Builder 2.0 you might experience issues related to the reports you will be working with and the environment in which you installed Report Builder 2.0

When you open a report that was authored in SQL Server 2005 Reporting Services Report Builder 1.0 or Report Designer, Report Builder 2.0 automatically converts the report to the SQL Server 2008 Reporting Services version of the report definition language (RDL). If you do not save the report, it remains in the earlier version of the RDL. If you save the report it is saved to the SQL Server 2008 Reporting Services version of the RDL. However, the original version of the report, in the earlier RDL, is saved to the temporary folder on your computer.

Report Builder 2.0 requires that the Microsoft .NET Framework version 3.5 is installed on your computer. You cannot install Report Builder 2.0 unless the .NET Framework 3.5 is already installed. It is possible to install Report Builder 2.0 on a computer with a beta version of .NET Framework 3.5 installed. However, you cannot run Report Builder on that version of the .NET Framework 3.5. You must uninstall the beta version and install the release version.

The .NET Framework 3.5 is free. You can download the .NET Framework 3.5 from http://www.microsoft.com/downloads/details.aspx?FamilyId=333325FD-AE52-4E35-B531-508D977D32A6&displaylang=en.

Community Additions

ADD
Show:
© 2014 Microsoft